/*     1786613 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1786613__ {max-width:100%;margin:0 auto;padding-top:20px;}
.pm-banner_slide_basic__1786613__ a {display:block;border:none}
.pm-banner_slide_basic__1786613__ a img {border:none}
.pm-banner_slide_basic__1786613__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1786613__ .item {position:relative}
.pm-banner_slide_basic__1786613__ .item img {vertical-align:top}

.pm-banner_slide_basic__1786613__ .owl-nav {-webkit-tap-highlight-color:transparent;position:absolute;top:-30px;right:0;}
.pm-banner_slide_basic__1786613__ .owl-nav [class*='owl-'] {width:45px;height:45px;line-height:45px;margin-top:-20px;margin-left:5px;margin-right:5px;border:1px solid #ddd !important;border-radius:50%;font-size:0;cursor:pointer;opacity:0.7}
.pm-banner_slide_basic__1786613__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;color:#aaaaaa;}
.pm-banner_slide_basic__1786613__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1786613__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1786613__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1786613__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-banner_slide_basic__1786613__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1786613__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1786613__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1786613__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1786613__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1786613__ .item .title {display:block;font-size:17px;font-weight:bold;color:#333;}
.pm-banner_slide_basic__1786613__ .item .text {display:block;margin-top:10px;font-size:15px;color:#666;}
.pm-banner_slide_basic__1786613__ .figure {margin-top:22px;padding:26px 20px 0;background:#f1cb9c;}

.pm-banner_slide_basic__1786613__.empty__1786613__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1786613__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1786613__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px) {
    .pm-banner_slide_basic__1786613__ {padding-top:0;}
    .pm-banner_slide_basic__1786613__ .item .title {font-size:24px;}
    .pm-banner_slide_basic__1786613__ .item .text {margin-top:24px;font-size:16px;}
    .pm-banner_slide_basic__1786613__ .figure {margin-top:60px;padding:57px 120px 0;}
    .pm-banner_slide_basic__1786613__ .caption {padding-right:25%;}
    .pm-banner_slide_basic__1786613__ .owl-nav {top:0;}
    .pm-banner_slide_basic__1786613__ .owl-nav [class*='owl-'] {width:90px;height:90px;line-height:90px;margin-left:10px;margin-right:10px;}
    .pm-banner_slide_basic__1786613__ .owl-nav [class*='owl-']:before {font-size:30px;}
}

/*     193052 : 타이틀 텍스트      */
.title__193052__ {font-size:0}
.title__193052__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193052__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193052__.style_top p {padding-top:10px}
.title__193052__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193052__.style_right p {padding-right:14px}
.title__193052__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193052__.style_bottom p {padding-bottom:12px}
.title__193052__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193052__.style_left p {padding-left:14px}
.title__193052__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193052__.style_circle1 p {padding-left:18px}
.title__193052__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193052__.style_circle2 p {padding-left:18px}
.title__193052__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193052__ p {font-size:24px}
	.title__193052__.style_top p:before {width:24px}
	.title__193052__.style_right p:before {height:24px}
	.title__193052__.style_bottom p:before {width:24px}
	.title__193052__.style_left p:before {height:24px}
}

/*     193053 : 한줄 텍스트      */
.text__193053__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.05em;line-height:1.5em;
}
.text__193053__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__193053__ p {font-size:15px}
}

/*     193054 : 실선      */
.solid_line__193054__ {display:block;position:relative;width:100%;height:50px}
.solid_line__193054__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #7b7b7b}

.solid_line__193054__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193054__ {height:20px}
}

/*     196038 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__196038__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__196038__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__196038__ ul li:first-child {margin-top:0}
.text_list__196038__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__196038__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__196038__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__196038__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__196038__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__196038__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__196038__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__196038__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__196038__ ul li {font-size:15px}
}

/*     193056 : 타이틀 텍스트      */
.title__193056__ {font-size:0}
.title__193056__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193056__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193056__.style_top p {padding-top:10px}
.title__193056__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193056__.style_right p {padding-right:14px}
.title__193056__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193056__.style_bottom p {padding-bottom:12px}
.title__193056__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193056__.style_left p {padding-left:14px}
.title__193056__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193056__.style_circle1 p {padding-left:18px}
.title__193056__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193056__.style_circle2 p {padding-left:18px}
.title__193056__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193056__ p {font-size:24px}
	.title__193056__.style_top p:before {width:24px}
	.title__193056__.style_right p:before {height:24px}
	.title__193056__.style_bottom p:before {width:24px}
	.title__193056__.style_left p:before {height:24px}
}

/*     193057 : 한줄 텍스트      */
.text__193057__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.05em;line-height:1.5em;
}
.text__193057__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__193057__ p {font-size:15px}
}

/*     193058 : 실선      */
.solid_line__193058__ {display:block;position:relative;width:100%;height:50px}
.solid_line__193058__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #7b7b7b}

.solid_line__193058__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193058__ {height:20px}
}

/*     193059 : 한줄 텍스트      */
.text__193059__ p {
	display:block;margin: 0;padding:0;
	font-size:15px;font-weight:bold;color:#D6DF23;letter-spacing:-.0em;line-height:1.5em;text-align:center;
}
.text__193059__ p strong {color:#444444}
.text__193059__ p a {color:#D6DF23}

@media all and (min-width:1024px){
	.text__193059__ p {font-size:15px;text-align:left;}
}

/*     196140 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__196140__ a {
	display:block;margin:0;padding:35px 25px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__196140__ a span {display:inline-block;position:relative}
.icon_button__196140__.style_line a {background:transparent;color:#F7931D}

.icon_button__196140__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__196140__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__196140__ a {font-size:15px}
}

/*     193061 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__193061__ a {
	display:block;margin:0;padding:35px 25px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__193061__ a span {display:inline-block;position:relative}
.icon_button__193061__.style_line a {background:transparent;color:#e66d1e}

.icon_button__193061__.a_left a span:before {
	content:'\e626';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__193061__.a_right a span:after {
	content:'\e626';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__193061__ a {font-size:15px}
}

/*     193062 : HTML 편집기      */
.html__193062__ * {line-height:1.4em;letter-spacing:-.04em}

/*     193063 : 한줄 텍스트      */
.text__193063__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.05em;line-height:1.5em;
}
.text__193063__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__193063__ p {font-size:15px}
}

/*     196039 : HTML 편집기      */
.html__196039__ * {line-height:1.4em;letter-spacing:-.04em}

/*     193065 : HTML 편집기      */
.html__193065__ * {line-height:1.4em;letter-spacing:-.04em}

/*     196141 : 버튼      */
.button__196141__ {font-size:0}
.button__196141__ a {
	display:block;margin:0;padding:7px 10px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__196141__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__196141__ a {font-size:13px}
}

/*     196142 : 버튼      */
.button__196142__ {font-size:0}
.button__196142__ a {
	display:block;margin:0;padding:7px 10px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__196142__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__196142__ a {font-size:13px}
}

